@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v47-latin-regular.eot');
    src: url('../fonts/roboto-v47-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v47-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v47-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v47-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v47-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v47-latin-700.eot');
    src: url('../fonts/roboto-v47-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v47-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v47-latin-700.woff') format('woff'),
        url('../fonts/roboto-v47-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v47-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 480px;
    margin: 1rem auto;
    border: solid 2px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0.5rem 1rem;
}
p {
    text-align: justify;
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0.7rem 0;
    font-size: 1.7em;
    line-height: 1.3em;
    text-align: center;
}
h1 small {
    font-size: 0.5em;
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
header {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 86%;
}
header p {
    text-align: center;
    padding-top: 0.5rem;
}
@media only screen and (max-width: 479px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        hyphens: auto;
    }
    br {
        display: none;
    }
    p :is(span,a){
        display: inline-block;
    }
    header {
        width: 100%;
        display: block;
    }
    figure {
        display: flex;
        justify-content: center;
    }
}